minetest.register_node('buildingblocks:blue_box', {
   description = 'Blue Box',
   tiles = {'bb_blue_box_top.png',
      'bb_blue_box_top.png',
      'bb_blue_box_side.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:green_box', {
   description = 'Green Box',
   tiles = {'bb_green_box_top.png',
      'bb_green_box_top.png',
      'bb_green_box_side.png',},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:red_box', {
   description = 'Red Box',
   tiles = {'bb_red_box_top.png',
      'bb_red_box_top.png',
      'bb_red_box_side.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor', {
   description = 'Grey Floor',
   tiles = {'bb_floor.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor_two', {
   description = 'Red Tile Floor',
   tiles = {'bb_floor_two.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor_three', {
   description  = 'Beige Floor',
   tiles = {'bb_floor_three.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor_four', {
   description = 'Tan Floor',
   tiles = {'bb_floor_four.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor_five', {
   description = 'Green Floor',
   tiles = {'bb_floor_fifth.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor_six', {
   description = 'Checkerboard Floor',
   tiles = {'bb_floor_six.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:floor_seven', {
   description = 'Loopy Floor',
   tiles = {'bb_floor_seven.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:wall', {
   description = 'Blue Alien Wall',
   tiles = {'bb_wall_top.png',
      'bb_wall_top.png',
      'bb_wall.png'},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:caution_block', {
   description = 'Caution Block',
   tiles = {{name = 'bb_caution.png', align_style='world', scale=4}},
   groups = {breakable=1},
})

minetest.register_node('buildingblocks:vent', {
   description = 'Vent Block',
   tiles = {'bb_vent_top.png'},
   groups = {breakable=1},
})
